/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */


.gotham-medium { font-family: 'Gotham A', 'Gotham B'; font-weight: 500; font-style: normal; }			
.ie8 .gotham-medium, .ie7 .gotham-medium, .ie6 .gotham-medium {
    font-weight: normal !important;
    font-style: normal !important;
}
.gotham-black { font-family: 'Gotham A', 'Gotham B'; font-weight: 800; font-style: normal; }			
.ie8 .gotham-gotham-black, .ie7 .gotham-black, .ie6 .gotham-black {
    font-weight: normal !important;
    font-style: normal !important;
} 			

/* CUSTOMIZE THE CONTAINER */
.home-wrapper {
    width:1001px !important;
    margin:0 auto;
}
.container {
    width:1001px !important;
}

/* NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
	left: 0;
	right: 0;
	top: 0;
	z-index: 200;
}
.navbar-wrapper .container {
	padding-left: 0;
	padding-right: 0;
}
.navbar-wrapper .navbar {
	padding-left: 15px;
	padding-right: 15px;
}
.navbar-wrapper .logo {
	display: block;
	float: left;
	height: 134px;
	width: 144px;
}
.navbar-wrapper .rightnavbox {
	float: right;
	margin: 20px 0 0;
	text-align: right;
}
.navbar-wrapper .rightnavbox .navbar1 {
	color: #fff;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	width: 857px;
}
.navbar-wrapper .rightnavbox .navbar1 .profile {
	margin-left: 40px;
}
.languages a, .profile a {
	color: #fff;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	margin: 0 6px 0 5px;
	text-align: right;
}
.languages a:hover, .profile a:hover {
	text-decoration: underline;
}
#lblLogInName a, a#hplLogInName {
	color: #fff;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	margin: 0 10px;
	text-align: right;
}
#lblLogInName a:hover, a#hplLogInName:hover {
	color: #fff;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	margin: 0 10px;
	text-align: right;
}
.logged-in {
	display: none;
}
.logged-out {
	display: inline-block;
}
.navbar-wrapper .rightnavbox .navbar1 .btn {
	height: 24px;
	width: 115px;
	margin: 0;
}
.profile a.btn:hover {
	text-decoration: none !important;
}
.navbar-wrapper .searchbar {
	color: #fff;
	float: right;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	margin: 15px 0 0;
	text-align: right;
	width:303px;
}
.navbar-wrapper .searchbar .cart {
	float: left;
	margin-top: 10px;
}
.navbar-wrapper .nav-cat1, .navbar-wrapper .nav-cat2, .navbar-wrapper .nav-cat3 {
	color: #fff;
	font-family: 'Gotham A', 'Gotham B', arial, helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: 21px;
}
.navbar-wrapper .nav-cat1 {
	position: relative;
	left: 4px;
}
.navbar-wrapper .nav-cat2 {
	position: relative;
	left: 359px;
}
.navbar-wrapper .nav-cat3 {
    position: relative;
    left: 500px;
}
.force-right {
	float: right;
}
.map-link {
	letter-spacing: 1px;
}

.navbar-form {
    width: auto;
    padding: 0 0 15px 15px;
    margin: 8px 34px 0 0 !important;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.navbar-form fieldset {
	float:none !important;
}
.navbar-form .form-group {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
}
.form-control {
	background-color: #fff;
	background-image: none;
	border: medium none;
	border-bottom-left-radius: 14px !important;
	border-top-left-radius: 14px !important;
	color: #01254f !important;
	display: inline-block;
	font-size: 12px;
	font-style: italic;
	height: 24px;
	line-height: 1.42857;
	padding: 6px 12px;
	vertical-align: middle;
	width: 210px !important;
}
input#txtSearch[type="text"] {
	background-color: #fff;
	background-image: none;
	border: medium none;
	border-bottom-left-radius: 14px;
	border-top-left-radius: 14px;
	color: #01254f !important;
	display: inline-block;
	font-size: 12px !important;
	font-style: italic;
	font-weight:normal !important;
	height: 24px;
	line-height: 1.42857;
	padding: 6px 12px;
	vertical-align: middle;
	width: 210px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
input#btnSearch[type="button"], input#SearchControl1_btnSearch[type="button"] {
	background: url("../Images/searchIcon.png") no-repeat scroll 0 0 #fff;
	border: medium none;
	border-bottom-right-radius: 14px;
	border-top-right-radius: 14px;
	height: 24px;
	margin-left: -4px;
	text-indent: -99999px;
	width: 28px;
}
textarea:focus, input:focus {
	outline: 0 none;
}
:focus {
	outline: 0 none;
}
.map-link {
    letter-spacing:1px;
}

input[type="button"]#btnSearch {
    /* image replacement */
    text-indent: -99999px; 
    width: 28px; 
    height: 24px;
    border-top-right-radius: 14px;
    border-bottom-right-radius: 14px;
    border:none;
    background: #fff url(../Images/searchIcon.png) 0 0 no-repeat;
    margin-left:-4px;
}
textarea:focus, input:focus{
    outline: 0;
}
*:focus {
    outline: 0;
}

/* Center align the text within the three columns below the carousel */
.col-lg-2 { 
    float:left;
    width:184px;
    margin:0px 10px 0px 10px !important; 
}
.col-lg-2-first {
    float:left; 
    width: 184px;
    margin:0 40px 0 0 !important;
}
.col-lg-2-last {
    float:left; 
    width: 140px;
    margin:0 0 0 10px !important;
}

/* FOOTER CONTENT
-------------------------------------------------- */
.fat-footer  {
    margin-top: 20px;
}
.fat-footer ul {
    list-style-type: none;
    padding-left:0px;
}
.fat-footer li.item_title {
    font-family: 'Gotham A', 'Gotham B', arial, helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size:16px;
    color:#fff;
    margin-bottom:10px;
}
.fat-footer a{
    font-family: arial, helvetica, sans-serif;
    font-size:13px;
    font-weight:normal;
    text-decoration:none;
    color:#fff;
}
.fat-footer li.itemHP {
    margin-left:12px;
}
.fat-footer li.itemHP a{
    font-family: arial, helvetica, sans-serif;
    font-size:13px;
    font-weight:normal;
    font-style:italic;
    text-decoration:none;
    color:#fff;
}
.fat-footer a:hover{
    text-decoration:underline;
}
#footer
{
  width:1001px;
  height:auto;
  position:relative;
  margin:10px auto 0;
  overflow:hidden	
}

#footer .footer_left
{
  margin-top:0px;
  float:left;
  position:relative;
  font-size:11px;
  color:#ffffff;
  padding:10px 0
}

#footer .footer_right{
float:right;
margin-top:0px;
position:relative;
font-size:11px;
color:#ffffff;
padding:10px 0
}

#footer .footer_left a
{
  color:#ffffff;
  text-decoration:none;
  padding:0 1px
}

#footer .footer_right a
{
  color:#ffffff;
  text-decoration:none;
  padding:0 1px
}
#footer .footer_right .leading_line
{
	  font-weight:bold
}
.ffadditional_info {
	position: relative;
	padding: 10px 0 15px 0;
	border-top:none;
	border-bottom: none;
}
.ffadditional_info li {
	float: right;
	position: relative;
	padding: 0 10px 0 0;
	height: 20px;
	overflow: visible;
	margin-bottom: 15px;
	margin-top: 15px;
	border-right: none;
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 601px) {

    .main-content {
      padding-right: 0;
      padding-left: 0;
    }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

#main .left .items .item .detail ul li a {
	text-decoration:none !important;
}

.dropdown {
    overflow:visible !important;
    background-color:transparent  !important;
}
.dropdown li {
    border-bottom:none !important;
}
#main3 {
    margin-top:13px !important;
}